Subject: Ticket Assigned - Shoemartstores data erasure request - from Sanil Kumar - request: OQ5YHDV7
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 22:53:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shoemartstores data erasure request - from Sanil Kumar - request: OQ5YHDV7 Hi Shoemartstores (shoemartstores.com),

My name is Sanil Kumar, I've used your service in the past.
However, I'm now making the conscious decision to reduce my digital
footprint and as a result I ask you to please delete any personal data of
mine you have stored on your systems.

My personal details are:

   - Name: Sanil Kumar
   - Email: [email-masked]

I used Mine's technology to discover my data and send deletion requests
from my own inbox (see from address).
Would appreciate a confirmation once my data has been deleted from all your
company's data sources.

* Thanks, Sanil Kumar Powered by Mine® Mine Request: OQ5YHDV7 *

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3803296